@charset "UTF-8";
.equipment_wrap{
  margin-bottom: 60px;
}
.equipment_inner{
  margin-bottom: 40px;
}

.equipment_listNum{
  list-style-type: decimal;
  margin-left: 20px;
  margin-bottom: 20px;
}
.equipment_listNum_item{
  font-size: 1.6rem;
  line-height: 3rem;
  margin-bottom: 5px;
}

.equipment_listDisc{
  list-style-type: disc;
  margin-left: 20px;
  margin-bottom: 20px;
}
.equipment_listDisc_item{
  font-size: 1.6rem;
  line-height: 3rem;
  margin-bottom: 5px;
}

.equipment_rowBlock{
  display: flex;
  column-gap: 3%;
}
.equipment_rowBlock_left{
  width: 55%;
}
.equipment_rowBlock_right{
  width: 42%;
}

.equipment_license{
  text-align: center;
}
.equipment_license_text{
  margin-bottom: 20px;
}
.equipment_license_num{
  line-height: 2rem;
  margin-bottom: 20px;
  background: #e6ebeb;
  display: inline-block;
  padding: 15px 8%;
  font-size: 1.4rem;
}